<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Link</title>
	</head>
	<body>
		<p>This is the Link Page.</p>
		<p> Go to <a href="./index.html"> index.html</a> page.</p>
		<p> Go to <a href="./images/index.html">images/index.html</a></p>
	</body>
</html>